commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: [jelly] gump taglib breakages
Date Thu, 20 Jan 2005 09:34:45 GMT

>>Yes, in practice this is going to be fine, but its hardly a good
>>practice to introduce a stated dependency on something you're not
>>using.
>>    
>>
>
>True.  But that you are going to use soon 8-)
>
>You could upgrade the dependency to httpclient 3.0-beta.
>  
>
Is httpclient 2.0 instantaneously disappearing when 3.0 is released? IMO 
if a project introduces a major version (or a release otherwise not 
backwards compatible), and they continue to support the previous version 
(ie its not archived), then gump should allow a project to build against it.

With Jelly approaching (finally) a 1.0 release, its really not the time 
to be upgrading to beta dependencies :)

- Brett


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message